Gets the list of accounts for the specified application.get https://{tenanturl}/v1.0/applications/{applicationId}/accountsEntitlements required: manageAppAccessAdmin or manageappaccessowner or readappconfig. Get the list or statistics of accounts for the specified application.Path ParamsapplicationIdstringrequiredUnique identifier of an applicationQuery ParamsaccountStatsbooleanIf set to true, returns the statistics of accounts as per Compliance status. Default value is false.truefalsepagestringOrdinality of the page to fetchlimitstringTotal number of accounts to return in each page. It cannot be greater than countsearchstringSearch query to filter the accounts. It can be based on status and finerStatus fields. Free text search is also supported. Examples: "finerStatus=NON_COMPLIANT" - Get all Non-Compliant accounts "finerStatus=COMPLIANT" - Get all Compliant accounts "finerStatus=UNMATCHED" - Get all Unmatched accounts "status=ACTIVE&finerStatus=COMPLIANT" - Get all Active and Compliant Accounts "q=John" - Get all account entries with text matching John "status=ACTIVE&q=Jessica" - Get all Active accounts matching Jessica sortstringAttribute to sort the results. Supported attributes are: creationTime: Timestamp for account creation userName: account username (Default) finerStatus: account compliance status Specify - before the attribute for descending resultsResponses 200Request is Successful. 400Bad Request. 401User not Authorised.Updated over 2 years ago